@media only screen and (min-width:2000px) {

	.naglowek_postrony h1,
	.wiersz_glowny h2,
	h1 {
	  font-size: 60px;
	}

	.wiersz_glowny {
	  max-width: 2000px;
	  margin: 80px 50px;
	}
	#i_team .wiersz_glowny .zawartosc {
	  padding-left: 30px;
	}
	#i_formularz .wiersz_glowny{
		  padding-left: 100px;
	}
	#i_oferta {
	  padding: 80px 100px;
	  margin: 0px 50px;
	  color: rgba(255,255,255,0.75);
	}
	.boks_oferty a {
	  border-radius: 100px 100px 100px 0px;
	}
	#i_cennik .zawartosc {
	  margin: 0px 100px;
	}
	#i_nao {
	  padding: 50px;
	}
	#i_nao .wiersz_glowny {
	  right: 250px;
	}

	#i_kontakt .wiersz_glowny{
		margin: 0px auto;
	}
	.mapka .point_1 {
	  left: 195px;
	  top: 270px;
	}
	.mapka .point_2 {
	  left: 555px;
	  top: 350px;
	}
	.mapka .point_3 {
	  left: 680px;
	  top: 270px;
	}

	.stopka_knt {
	  max-width: 2000px;
	  margin: 100px auto;
	}

	.naglowek_postrony{
		 margin: 50px 0vw;
  	padding: 100px;
	}
	.podstrona {
	  width: 1400px;
	  margin: 50px auto;
	}
	.podstrona h2{
		font-size: 30px;
	}
}



@media only screen and (max-width:1800px) {
	.menu_glowne ul li a {
	  font-size: 26px;
	}
	.menu_glowne ul {
	  gap: 1vw;
	}
	#glowny_naglowek {
	  grid-template-columns: 1fr 250px 1fr;
	}

	#strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
	  font-size: 26px;
	}
	#form_submit {
	  font-size: 20px;
	}

	#i_oferta {
	  padding: 60px 6vw;
	}
	.boks_oferty h3 {
	  font-size: 32px;
	}

	.wiersz_glowny {
	  margin: 40px 5vw;
	}
	.podstrona {
	  width: 1200px;
	  margin: 50px auto;
	}
	#i_cennik .zawartosc {
	  margin: 0px 5vw;
	}
	#strona_glowna #i_nao p {
	  font-size: 20px;
	  line-height: 1.5em;
	}
	#i_kontakt {
	  margin: 0px 5vw;
	}

	.mapka .point_1 {
	  left: 21.5%;
	  top: 34%;
	}
	.mapka .point_2 {
	  left: 61%;
	  top: 45%;
	}
	.mapka .point_3 {
	  left: 75%;
	  top: 33%;
	}

	.boks_sklep .boks_kategoria h3 {
    font-size: 36px;
  }
  .boks_sklep .boks_kategoria {
    background-color: #fff;
    position: relative;
    border-radius: 8vw 8vw 8vw 0vw !important;
    padding: 5vw 4vw;
	}



}

@media only screen and (max-width:1600px) {
	  #strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
	    font-size: 24px;
	  }
	   #glowny_naglowek {
	    grid-template-columns: 1fr 200px 1fr;
	  }

	  .boks_oferty a {
		  padding: 30px;
		}
	  .boks_oferty a h3{
	  	font-size: 28px;
	  }

	  #i_nao {
	  	padding: 5vw 2vw;
	 	}
	 	#i_kontakt .zawartosc .opis_mapki {
		  padding-left: 2vw;
		}

		.menu_glowne ul li a {
	    	font-size: 24px;
	      padding: 5px 10px;
	  }

	  .naglowek_postrony{
	  	margin: 2vw 5vw;
	  }

	  .menu_glowne ul {
	    gap: 2vw;
	  }

}

@media only screen and (max-width:1420px) {
 		.menu_glowne ul {
	    gap: 1.5vw;
	  }

}

@media only screen and (max-width:1400px) {
	#strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
    font-size: 20px;
  }
  .menu_glowne ul li a {
    font-size: 22px;
    padding: 5px 10px;

	  -webkit-text-stroke: 5px #050505;
  }
  #glowny_naglowek {
	    grid-template-columns: 1fr 180px 1fr;
	}

	.wiersz_glowny ul li {
	  grid-template-columns: 40px 1fr;
	}

	.wiersz_glowny ol li,
	.wiersz_glowny ul li {
	  margin-bottom: 0.2em !important;
	}

	.d_input input, .d_input select, .d_input textarea {
	  padding: 8px 20px;
	}
	#strona_glowna .d_input textarea{
		height: 80px;
	}
	#form_submit {
    font-size: 16px;
  }

  .nasza_oferta {
	  grid-gap: 20px;
	}
  .boks_oferty a h3 {
    font-size: 24px;
  }

  #i_oferta {
    padding: 30px 2vw;
  }
  #i_oferta .wiersz_glowny{
  	max-width: 0px 2vw;
  }

  .offer-box h3, .offer-box .price strong {
	  font-size: 28px;
	}
  #i_cennik .zawartosc {
    margin: 0px 0vw;
  }


  #i_formularz .wiersz_glowny{
  	padding-left: 5vw;
	  background: var(--kolor-zolty);
	  padding-right: 5vw;
  }

  #i_nao h2,
  #strona_glowna #i_nao p,
  .regulations span,
  #strona_glowna #i_formularz p,
  #i_formularz h2 {
	  color: var(--kolor-tekst);
	}

	#i_nao .wiersz_glowny {
	  right: 0vw;
	  padding: 5vw;
	  background: var(--kolor-zolty);
	}

	#i_kontakt {
    margin: 0px 0vw;
  }

  .mapka .point_1 {
    left: 20.5%;
    top: 30%;
  }
  .mapka .point_2 {
    left: 60%;
    top: 41%;
  }
  .mapka .point_3 {
    left: 74%;
    top: 30%;
  }

  .stopka_knt {
  	margin-top: 10vw;
	  color: #fff;
	  font-size: 18px;
	}

	.podstrona {
    width: 1000px;
    margin: 50px auto;
  }
  .podstrona p, .wiersz_glowny ol li, .wiersz_glowny ul li {
	  font-size: 20px;
	  line-height: 1.6em;
	}
	.podstrona h2 {
	  font-size: 30px;
	}


	.box_form .header_form div {
	  flex: auto;
	  padding: 2vw;
	  display: grid;
	  grid-template-columns: 60px 1fr;
	}
	.box_form .header_form div span {
	  font-size: 20px;
	  font-weight: 500;
	  line-height: 22px;
	  text-align: left;
	}

	.boks_sklep {
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    gap: 5vw;
	    margin-top: 100px;
	    margin-bottom: 100px;
	}

	.boks_produkty {
    gap: 20px;
	}
	#sklepPop .regulations span{
			color: #fff !important;
	}

	#sklepPop h2{
			font-size: 36px;
	}

	#sklepPop .fw2 {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 10px;
	    margin: 10px 0px;
	}

	.sklepPopZawartosc {
    padding: 30px 0px;
  }


  #glowny_naglowek {
      grid-template-columns: 1fr 280px 1fr;
      gap: 50px;
  }
  #glowny_naglowek_knt .menu_logo img {
	    height: auto;
	    margin: 30px 0px;
	}

}



@media only screen and (max-width:1280px) {
 		/*#glowny_naglowek,
 		.menu_glowne ul {
	    gap: 1vw;
	  }*/

	  .naglowek_postrony h1 text {
		  -webkit-text-stroke: 5px #050505;
		  paint-order: stroke fill;
		}
		.obrysRR mark {
		  -webkit-text-stroke: 4px #050505;
		  paint-order: stroke fill;
		}




}
@media only screen and (max-width:1200px) {
	
	.info_box{
    		font-size: 16px !important;
    		line-height: 1.3em !important;
	}

	#glowny_naglowek_knt{
		padding: 0px 2vw;
	}
/*	.menu_glowne ul {
    gap: 1vw;
  }
	#glowny_naglowek {
    grid-template-columns: 1fr 150px 1fr;
  }*/
  .menu_glowne ul li a {
    font-size: 20px;
  }
  #i_team .wiersz_glowny .zawartosc {
	  padding-left: 0vw;
	}

	#strona_glowna #i_nao p,
	#strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
    font-size: 18px;
  }
  s::before {
  	bottom: 0px;
  }
  #i_oferta {
    padding: 30px 2vw;
    margin-top: 5vw;
  }

  #i_formularz .wiersz_glowny {
    padding-left: 0vw;
    max-width: 40%;
  }
  .boks_oferty a h3 {
    font-size: 20px;
    margin-bottom: 80px;
  }

  .nasza_oferta{
  	padding: 30px;
  }
  .boks_oferty a {
    padding: 25px;
  }

  .offer-box h3{
      font-size: 24px;
      padding: 20px;
  }
  .offer-box .price strong {
  	font-size:20px;
  }
  .offer-box .price {
	  padding: 20px;
	}
  .offer-box .description{
  	padding: 20px;
  }
  .offer-box a.register-button {
  	width:150px;
  	font-size:16px;
  }


  #strona_glowna .offer-box .description p, .podstrona .offer-box .description p {
	  margin: 10px 0px;
	  color: #fff;
	  font-size: 16px;
	}

	.d_input input, .d_input select, .d_input textarea {
		font-size: 16px;
	}

	#i_nao {
    margin-top: 10vw;
  }

  #i_kontakt .zawartosc {
	  font-size: 18px;
	}
	#i_kontakt .zawartosc .opis_mapki h3 {
	  font-size: 24px;
	  -webkit-text-stroke: 4px #050505;
	}
	.stopka_knt {
    color: #fff;

    font-size: 16px;
  }

  .mapka .point_1 {
    left: 19.5%;
    top: 27%;
  }
  .mapka .point_2 {
    left: 59%;
    top: 38%;
  }
  .mapka .point_3 {
    left: 73%;
    top: 27%;
  }


  .naglowek_postrony {
    margin: 2vw 2vw;
  }
   .podstrona {
    width: auto;
    margin: 20px 5vw;
  }
  .podstrona p, .wiersz_glowny ol li, .wiersz_glowny ul li {
	  font-size: 18px;
	  line-height: 1.6em;
	}
	.podstrona h2 {
	  font-size: 28px;
	}

	.okruszki ol {
	  padding-left: 0px;
	}
	.naglowek_postrony h1{
		font-size: 30px;
	}

	    .boks_sklep .boks_kategoria h3 {
        font-size: 30px;
    }
}

@media only screen and (max-width:1120px) {
 		#glowny_naglowek,
 		.menu_glowne ul {
	    gap: 0.5vw;
	  }

}
/*NIE Zmieniać*/
@media only screen and (max-width:1000px) {
		.info_box{
    		font-size: 14px !important;
    		line-height: 1.3em !important;
	}


	#glowny_naglowek {
    grid-template-columns:1fr 50px;
  }
  #glowny_naglowek_knt .menu_logo {
	  text-align: center;
	  width: 200px;
	}

  #glowny_naglowek_knt .menu_logo img{
  	margin: 20px 0px;
  }

	#glowny_naglowek {
	    padding: 10px;
	}
	#menu_mobil{
		display: block;
		position: relative;
		top: unset;
		margin-top: 0px;
		z-index: 800;
	}
	#menu_glowne{
		position: absolute;   
		 background: rgba(0,0,0,0.95);
	    top: 0px;
	    left: 0px;
	    right: 0;
	    z-index: 99;
	    padding:20px 0px;

	    margin: 0px 0px 0px 0px;
	    opacity: 0;
		pointer-events: none;

		-webkit-transition: 0.2s ease-in-out;
		-moz-transition: 0.2s ease-in-out;
		-o-transition: 0.2s ease-in-out;
		transition: 0.2s ease-in-out;
		z-index: 701;
		border-radius: 0px;

		padding-top: 120px;


	}
	#glowny_naglowek_knt.str_glowna .menu_logo img {
	  height: auto;
	  position: relative;
	  z-index: 999;
	}
	.menu_glowne ul li a {
	    padding: 10px 25px;
	    font-size: 22px;
	    display: block;
/*	    width: calc(100% - 120px);*/
	    width: auto;
	    text-align: center;
	}

	.menu_glowne{
		text-align: left;
	}
	.menu_glowne ul{
		display: block;
		padding: 0px;
	}

	#menu_glowne ul.menu_rozwijane li ul{
		position: static;
		width: 100%; 
		opacity: 0;
		pointer-events: none;
		height: 0px;
		padding: 0px 0px;
		background: #000;
	}

	#menu_glowne  ul.menu_rozwijane li ul.pokaz,
	#menu_glowne.pokaz{
		padding: 10px 0px; 
		margin-bottom: 10px;
		opacity: 1;
		pointer-events: all;
		height: auto;
	}
	#menu_glowne.pokaz{
		padding: 50px 20px;
		padding-top: 150px;
	}
	#menu_glowne ul.menu_rozwijane li ul li a {
	    padding: 8px 40px;
	}
	.arrow-icon {
	    display: none;
	}

	.li_social{
		display: none;
	}
	.menu_glowne ul li a.btn_header{
		display: inline-block;
		width: auto;
	}

	.box_form .header_form div {
	  flex: auto;
	  padding: 2vw;
	  display: grid;
	  grid-template-columns: 50px 1fr;
	  gap: 10px;
	}
	.box_form .header_form div span {
	  font-size: 18px;
	  font-weight: 500;
	  line-height: 20px;
	  text-align: left;
	}

	
}


@media only screen and (max-width:1000px) {
	#i_sklep .wiersz_glowny,
	.podstrona.wiersz_2 {
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 50px;
	}

	.boks_produkty .produkt h3 {
    font-size: 18px;
  }

  .boks_produkty .produkt aside,
  .boks_produkty .produkt aside ul li, .boks_produkty .produkt aside p {
    font-size: 16px;
  }


	.dis_mini{
		display: none;
	}
	.menu_glowne ul li.li_mini{
		display: block;
	}
	#i_team .wiersz_glowny {
	  display: grid;
	  grid-template-columns: 1fr 40%;
	  grid-gap: 5vw;
	  align-items: center;
	}
	#i_uczymy .wiersz_glowny {
	  display: grid;
	  grid-template-columns: 40% 1fr;
	  grid-gap: 5vw;
	  align-items: center;
	}


	#strona_glowna #i_nao p, #strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
    font-size: 16px;
  }


  h1,
  .wiersz_glowny h2 {
	  font-weight: 700;
	  font-size: 28px;
	}

	#strona_glowna #i_formularz p {
		font-size: 1em;
	}

	#i_formularz .wiersz_glowny {
	  position: relative;
	}
	#i_formularz .wiersz_glowny {
    padding-left: 0vw;
    max-width: 100%;
    margin-top: -20vw;
    border-radius: 10vw;
    padding: 5vw;
    margin: 2vw;
    margin-top: 2vw;
    margin-top: -20vw;
  }


	#i_formularz .wiersz_glowny h2,
	#i_formularz .wiersz_glowny p{
		text-align: center;
	}

	#i_oferta .zawartosc{
		width: 100%;
	}
	.boks_oferty a h3 {
    font-size: 26px;
    margin-bottom: 80px;
  }
	.nasza_oferta {
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	}
	.offer-box h3 {
    font-size: 20px;
  }
	.offer-box .price {
	  font-size: 16px;
	  line-height: 1.4em;
	}
	#i_nao {
    margin-top: 0vw;
  }
	.offer-box{
		margin-bottom: 100px;
	}
	.point img{
		width: 40px;
	}
	#i_kontakt .zawartosc {
    font-size: 16px;
  }
  .stopka {
	  display: grid;
	  grid-template-columns: 1fr;
	  align-items: center;
	  gap: 10px;
	}
  .stopka .toRight {
	  text-align: left;
	}

	  .podstrona p, .wiersz_glowny ol li, .wiersz_glowny ul li {
	  font-size: 16px;
	  line-height: 1.6em;
	}
	.podstrona h2 {
	  font-size: 22px;
	}

	.okruszki ol {
	  padding-left: 0px;
	}
	.naglowek_postrony h1{
		font-size: 30px;
	}
	.naglowek_postrony{
		padding-top: 10vw;
	}

	.podstrona .wp-block-quote p {
	  font-size: 16px;
	  line-height: 1.6em;
	  margin-bottom: 0px;
	}
	.wp-block-quote cite {
	  font-size: 18px;
	  color: var(--kolor-rozowy);
	}
}


@media only screen and (max-width:800px) {

	#sklepPop .popup_zawartosc {
	    padding: 0px 50px;
	    text-align: center;
	    display: grid;
	    grid-template-columns: 1fr;
	    gap: 30px;
	    align-items: end;
	}
	.sklepPopZawartosc {
	    display: inline-block;
	    max-width: 1200px;
	    max-height: 80vh;
	    margin: 5vh auto;
	}	

	#sklepPop {
	    width: auto;
	    font-size: 16px;
	    max-height: 80vh;
	}


	h1, .wiersz_glowny h2 {
    font-weight: 700;
    font-size: 20px;
  }
  .boks_oferty a h3 {
    font-size: 18px;
  }

  .box_form {
		display: block;
		overflow: hidden;
	}
	.box_form .header_form {
	  display: block;
	  width: 200px;
	  float: left;
	}
	.box_form .body_form {
	  width: calc(100% - 200px);
	  float: left;
	}

	.box_form .header_form div.h_show {
	  border-radius: 20px 0px 0px 20px;
	  background-color: rgba(0, 0, 0, 0.1);
	}
	.box_form .form_b .zz {
	  background-color: rgba(0, 0, 0, 0.1);
	  padding: 2vw;
	  border-radius: 0px 20px 0px 0px;
	}

	.fw2 {
	  display: grid;
	  grid-template-columns: 1fr;
	  gap: 20px;
	  margin: 10px 0px;
	}
	.d_submit {
	  width: auto;
	}


}

@media only screen and (max-width:781px) {
	  .wp-block-column:nth-child(2n) {
	    margin-left: auto !important;
	  }

	  .flex-direction{
	  	flex-direction: column-reverse;
	  }

	  #kontakt .zawartosc .box_mapki {
		  margin: 20px;
		}

		.wp-block-image.border_right::before,
		.wp-block-image.border_left::before {
		  content: " ";
		  width: calc(100% + 20px);
		  height: calc(100% - 0px);
		  border: 1px solid #000;
		  display: block;
		  position: absolute;
		  left: unset;
		  z-index: -1;
		  top: 10px;
		  left: -10px;
		}

		.boks_sklep {
       
        grid-template-columns: 1fr;
      }

      .boks_kategoria  {
      	text-align: center;
      }
      .boks_sklep .boks_kategoria .wp-block-columns .wp-block-column {
		    margin: 5px 0px;
		}

		    .boks_sklep .boks_kategoria {
        background-color: #fff;
        position: relative;
        border-radius: 8vw 8vw 8vw 0vw !important;
        padding: 30px;
    }

    .boks_sklep .boks_kategoria h3 {
        font-size: 24px;
    }

    #i_sklep h1 {
	    text-decoration: none;
	    -webkit-text-stroke: 6px #050505;
	    paint-order: stroke fill;
	}

}

@media only screen and (max-width:600px) {


	.boks_produkty .produkt h3 {
    font-size: 16px;
  }
  
  .boks_produkty .produkt aside,
  .boks_produkty .produkt aside ul li, .boks_produkty .produkt aside p {
    font-size: 14px;
  }

	#sklepPop p {
		font-size: 14px;
	}
	#sklepPop .popup_zawartosc {
	    padding: 0px 30px;

	  }
	#sklepPop h2 {
        font-size: 28px;
    }
  #sklepPop .sklepPopZamknij {
	    position: absolute;
	    right: 10px;
	    top: -30px;
	    width: 50px;
	}

	#glowny_naglowek_knt .menu_logo img {
	  height: auto;
	}
  #i_team .wiersz_glowny {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 5vw;
    align-items: center;
  }

  .boks_kategoria img{
  	max-width: 50px !important;
  }

  #i_sklep .wiersz_glowny {
    display: grid;
    grid-template-columns: 1fr;
  }
   #i_uczymy .wiersz_glowny {
    display:flex;

	  	flex-direction: column-reverse;
  }
  .nasza_oferta {
    padding: 0px;
  }
  .boks_oferty a {
    padding: 5vw;
  }
  .boks_oferty a {
    padding: 5vw;
  }
  .boks_oferty aside {
	  display: grid;
	  grid-template-columns: auto 30px;
	  align-items: center;
	}
	.offer-box {
    margin-bottom: 50px;
  }

  #i_nao .wiersz_glowny {
	  position: relative;
	  top: 0px;
	  bottom: 0px;
	  margin: auto;
	  max-width: stretch;
	  display: flex;
	  align-items: center;
	  right: 10vw;
	}
	#i_kontakt .zawartosc {
	  display: grid;
	  grid-template-columns: 1fr;
	}

	#glowny_naglowek_knt .menu_logo {
    text-align: center;
    width: 200px;
    height: auto;
   	position: relative;
    z-index: 800;
  }
   #menu_glowne.pokaz {
    padding-top: 100px;
  }
  #i_team {
	  padding-top: 40px;
	}
	#i_uczymy .wiersz_glowny img,
	#i_team .wiersz_glowny img{
		margin: 10px 10%;
		width: 80%;
	}

	#strona_glowna #i_nao p, #strona_glowna .wiersz_glowny p, #strona_glowna .wiersz_glowny ol li, #strona_glowna .wiersz_glowny ul li, html {
    font-size: 14px;
  }

  .fw2 {
	  display: grid;
	  grid-template-columns: 1fr;
	  gap: 10px;
	  margin: 10px 0px;
	}
	.d_input input, .d_input select, .d_input textarea {
    font-size: 14px;
    padding: 5px 15px;
  }
   #form_submit {
    font-size: 14px;
  }

  p.btn_niebieski a, a.btn_niebieski, button.btn_niebieski,
  p.btn_rozowy a, a.btn_rozowy, button.btn_rozowy{
  	font-size: 1em;
  }

  #i_formularz .wiersz_glowny h2, #i_formularz .wiersz_glowny p {
    text-align: left;
  }
  #i_formularz .wiersz_glowny {
    padding: 5vw 0vw;
    margin-top: 0vw;
  }

  .boks_oferty a h3 {
    font-size: 16px;
    margin-bottom: 50px;
  }
  .offer-box h3 {
    font-size: 18px;
  }
  #strona_glowna .offer-box .description p, .podstrona .offer-box .description p {
    margin: 10px 0px;
    color: #fff;
    font-size: 14px;
  }
  .offer-box .description {
    padding: 10px;
  }
  .offer-box h3 {
    font-size: 18px;
    padding: 15px;
  }
  .offer-box .price {
    font-size: 14px;
    line-height: 1.4em;
  }
   .offer-box .price {
    padding: 15px;
  	padding-bottom: 20px;
  }

  .offer-box a.register-button{
  	    font-size: 14px;
  	padding: 0px 10px;
  }
  #i_nao .wiersz_glowny {
    right: 0;
    max-width: 100%;
  }
  #i_kontakt .zawartosc {
    font-size: 14px;
  }
  #i_kontakt .zawartosc .opis_mapki h3 {
    font-size: 16px;
    -webkit-text-stroke: 4px #050505;
  }

  .point img {
    width: 30px;
  }

  .stopka_knt text{
  	display: block;
  }
  .stopka_knt {
    color: #fff;
    font-size: 14px;
  }

  .podstrona p, .wiersz_glowny ol li, .wiersz_glowny ul li {
    font-size: 14px;
    line-height: 1.6em;
  }

  	.podstrona .wp-block-quote p {
	  font-size: 14px;
	  line-height: 1.5em;
	  margin-bottom: 0px;
	}
	.wp-block-quote cite {
	  font-size: 16px;
	  color: var(--kolor-rozowy);
	}


	.box_form .header_form div {
    grid-template-columns: 40px 1fr;
    gap: 5px;
  }
  .box_form .header_form {
    width: 150px;
  }

	.box_form .header_form div span {
    font-size: 14px;
    line-height: 16px;
  }
  .box_form .body_form {
    width: calc(100% - 150px);
    float: left;
  }
  .podstrona {
    width: auto;
    margin: 20px 8vw;
  }


	.custom-checkbox {
	  padding-left: 20px;
	}
  .regulations {
	  font-size: 10px;
	}

	.naglowek_postrony h1 {
    font-size: 26px;
  }
  .okruszki {
	  font-size: 10px;
	  line-height: 12px;
	}
  .okruszki svg, .okruszki img {
	  height: 6px;
	  width: auto;
	}
	.naglowek_postrony {
    padding-top: 15vw;
    padding-bottom: 8vw;
  }

  #i_uczymy .btn_rozowy{
  	margin-top: 30px;
  }

}

@media only screen and (max-width:450px) {
/*	#sklepPop .popup_zawartosc {
        display: block;
        flex-direction: column-reverse;
  }
*/

	.box_form .header_form {
   	width: 100px;
  }

  .box_form .header_form div {
    grid-template-columns: 1fr;
    gap: 5px;
  }
  .box_form .header_form div img{
  	width: 40px;
  }

  .box_form .body_form {
    width: calc(100% - 100px);
    float: left;
  }

}	

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:450px) {

}

@media only screen and (max-width:370px) {

}